Subject: Nat Fuel
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Sep 2000 06:44:00 -0700 (PDT)

I just received a call from Damon Sykes at National Fuel.  He said we have 
positive balance of 797,464 on our FSS  contract, and we have a balance of 
(797,163) on our ISS.  It looks like we paid back 301 dth too much.

Damon said we need to do a nomination to reverse the storage balances and we 
need to take out the 301 dt.  Would you guys speak to Nat Fuel about handling 
this please?

Don't worry about doing it this weekend, take care of it early next week.

Thanks